Bug 219901 - ALSA should be upgraded to 1.0.13
ALSA should be upgraded to 1.0.13
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 22:08 EST by David Schisser
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 03:13:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Schisser 2006-12-15 22:08:18 EST
Sound doesn't work on the speakers but only on the headphones of my Macbook Pro.
 I've heard that upgrading ALSA from 1.0.12 to 1.0.13 fixes this problem. 
Please consider upgrading the packages soon.
Comment 1 Martin Stransky 2006-12-16 13:30:30 EST
How-to & packages are here:

http://people.redhat.com/stransky/alsa/

alsa-drivers are updated with kernel so I'll release packages after that.
Comment 2 Martin Stransky 2007-01-08 03:50:53 EST
alsa-drivers-1.0.13 is included in a new kernel update.
Comment 3 Jérôme Benoit 2007-01-17 22:50:14 EST
Maybe an alsa 1.0.13 packages push for updates-testing should be The Right
Thing™ to do at this point. 

Kernel 2.6.19 with alsa 1.0.13 is already in updates-testing, so the
updates-testing user could do futher testing before updates release.

My 0.02 $.

Thks.
Comment 4 Martin Stransky 2007-01-18 05:34:18 EST
done.

Note You need to log in before you can comment on or make changes to this bug.